/*     26894 : 타이틀 텍스트      */
.title__26894__ {font-size:0}
.title__26894__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26894__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26894__ p {font-size:28px}
}

/*     27292 : 셀 설정      */
.cell_option__27292__ {display:table; width:100%;}
.cell_option__27292__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27292__ {}
}

@media (min-width:1024px){
	.col__27292__ {padding:20px 30px 30px 45px;}
}

/*     27293 : 장문 텍스트      */
.textarea__27293__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27293__ p {font-size:40px}
}

/*     27294 : 장문 텍스트      */
.textarea__27294__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27294__ p {font-size:54px}
}

/*     27295 : 한줄 텍스트      */
.text__27295__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27295__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27295__ p {font-size:15px}
}

/*     27296 : 장문 텍스트      */
.textarea__27296__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27296__ p {font-size:15px}
}

/*     27297 : 이미지      */
.img__27297__ {max-width:100%}
.img__27297__ * {box-sizing:border-box}
.img__27297__ a {display:block;vertical-align:top}
.img__27297__ img {width:300px;vertical-align:top}

/*     49475 : 타이틀 텍스트      */
.title__49475__ {font-size:0; }
.title__49475__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49475__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49475__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49475__ p {font-size:24px;}
}

/*     49356 : 장문 텍스트      */
.textarea__49356__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49356__ p {font-size:15px}
}

/*     49467 : 타이틀 텍스트      */
.title__49467__ {font-size:0; }
.title__49467__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49467__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49467__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49467__ p {font-size:24px;}
}

/*     49358 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49358__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49358__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49358__ ul li:first-child {margin-top:0}
.text_list__49358__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__49358__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__49358__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__49358__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49358__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49358__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49358__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49358__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49358__ ul li {font-size:15px}
}

/*     49521 : 공백      */
.solid_line__49521__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__49521__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__49521__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__49521__ {height:20px;}
}

/*     49384 : 타이틀 텍스트      */
.title__49384__ {font-size:0}
.title__49384__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49384__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__49384__.style_top p {padding-top:10px}
.title__49384__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49384__.style_right p {padding-right:14px}
.title__49384__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49384__.style_bottom p {padding-bottom:12px}
.title__49384__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__49384__.style_left p {padding-left:14px}
.title__49384__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49384__.style_circle1 p {padding-left:18px}
.title__49384__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49384__.style_circle2 p {padding-left:18px}
.title__49384__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49384__ p {font-size:24px}
	.title__49384__.style_top p:before {width:24px}
	.title__49384__.style_right p:before {height:24px}
	.title__49384__.style_bottom p:before {width:24px}
	.title__49384__.style_left p:before {height:24px}
}

/*     49513 : 이미지      */
.img__49513__ {max-width:100%}
.img__49513__ * {box-sizing:border-box}
.img__49513__ a {display:block;vertical-align:top}
.img__49513__ img {width:240px;vertical-align:top}

/*     49687 : 공백      */
.solid_line__49687__ {box-sizing:border-box; display:block; position:relative; width:100%; height:35px;}
.solid_line__49687__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__49687__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__49687__ {height:20px;}
}

/*     49694 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49694__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49694__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49694__ ul li:first-child {margin-top:0}
.text_list__49694__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__49694__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__49694__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49694__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49694__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49694__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49694__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49694__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49694__ ul li {font-size:15px}
}

/*     49486 : 타이틀 텍스트      */
.title__49486__ {font-size:0; }
.title__49486__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49486__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49486__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49486__ p {font-size:24px;}
}

/*     49488 : 번호형 리스트      */
.text_list__49488__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49488__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49488__ ul li:first-child {margin-top:0}
.text_list__49488__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top;
}
.text_list__49488__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__49488__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__49488__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__49488__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__49488__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49488__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__49488__.s_size_300 i {border-width:2px}
.text_list__49488__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__49488__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__49488__ ul li {font-size:15px}
}

